<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">
	<Layout name="PosterScreen">
		<Container type="DelayParseAppPanel" name="PosterPanel">
			<Properties>
				<Property name="Size" type="Size">780,495</Property> 
				<Property name="Location" type="Point">7,30</Property> 
				<Property name="Anchor" type="AnchorStyles">Top,Left,Bottom,Right</Property> 
				<Property name="DoubleBuffer" type="Bool">True</Property>
				<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.MAINPANELBACKCOLOR"/>
				<Property name="Visible" type="Bool">False</Property>
			</Properties>	
			
			<!-- Panel used for entire right side of Poster screen -->
			<SubContainers>
				<Container type="AppPanel" name="PosterRight">
					<Properties>
						<Property name="Dock" type="DockStyle">Fill</Property>
						<ComplexProperty name="BackgroundGradient" type="Gradient" resourceID="GradientTable.RIGHTBACKGROUNDGRADIENT"/>
						<Property name="DoubleBuffer" type="Bool">False</Property>	
					</Properties>
			
					<SubContainers>
 
						<!-- Panel used to hold thumbnail control of Poster screen -->
						<Container type="AppPanel" name="PosterPreviewPanel">
							<Properties>
								<Property name="Size" type="Size">364,435</Property>
								<Property name="BorderStyle" type="BorderStyle">None</Property>
								<Property name="Dock" type="DockStyle">Fill</Property>
								<Property name="DrawImages" type="Bool">False</Property>
								<Property name="ImageBottomLeft" type="Image">bottomleft.png</Property>
								<Property name="ZOrder" type="Int">0</Property>
								<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE"/>	
								<Property name="DoubleBuffer" type="Bool">True</Property>
							</Properties>
							<Controls>
								<Control name="PosterPreviewLbl" type="Label">
									<Properties>
										<Property name="TextAlign" type="ContentAlignment">MiddleCenter</Property>
										<Property name="Text" type="String" resourceID="PosterTable.POSTERPREVIEW"/>
										<Property name="Size" type="Size">344,20</Property>
										<Property name="Location" type="Point">10,5</Property>
										<Property name="Anchor" type="AnchorStyles">Top</Property>
										<ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.NORMALFONT"/>
										<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
									</Properties>
								</Control>
								<Control name="PosterPreviewPane" type="PosterPreviewPane">
									<Properties>
										<Property name="Size" type="Size">344,382</Property>
										<Property name="Location" type="Point">10,24</Property>
										<Property name="Anchor" type="AnchorStyles">Top,Left,Bottom,Right</Property>
										<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.TRANSPARENT"/>
										<ComplexProperty name="CanvasShadowColor" type="Color" resourceID="PosterPreviewPaneColorTable.SHADOWCOLOR"/>
										<Property name="ShowCanvasShadow" type="Bool">True</Property>
										<ComplexProperty name="DefaultCanvasProperties" type="PrintPreviewCanvas">
											<Properties>
												<ComplexProperty name="DefaultImageFrameProperties" type="ImageFrame">
													<Properties>
														<ComplexProperty name="SelectedBorderColor" type="Color" resourceID="PosterPreviewPaneColorTable.SELECTEDBORDERCOLOR"/>
														<ComplexProperty name="DeselectedMaskColor" type="Color" resourceID="PosterPreviewPaneColorTable.UNSELECTEDMASKCOLOR"/>
														<Property name="DeselectedEffectImage" type="Image">poster_disabled.png</Property>
													</Properties>
												</ComplexProperty>
											</Properties>
										</ComplexProperty>
										<ComplexProperty name="DragDropInfo" type="DragDropInfo">
										    <Properties>
											<Property name="AllowDrop" type="Bool">True</Property>
											<Property name="AllowedEffects" type="DragDropEffects">Copy</Property>
											<Property name="DataSink" type="String">DroppedImages</Property>
											<Property name="DataFormats" type="String">System.Collections.ArrayList</Property>
										    </Properties>
										</ComplexProperty>
									</Properties>
								</Control>
								<Control name="PageSelectLbl" type="Label">
									<Properties>
										<Property name="TextAlign" type="ContentAlignment">MiddleCenter</Property>
										<Property type="Bool" name="UseEndEllipses">True</Property>
										<Property name="Text" type="String" resourceID="PosterTable.CLICKONPAGE"/>
										<Property name="Size" type="Size">360,40</Property>
										<Property name="Location" type="Point">2,399</Property>
										<Property name="Anchor" type="AnchorStyles">Bottom</Property>
										<ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.NORMALFONT"/>
										<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
									</Properties>
								</Control>
							</Controls>		
						</Container>
						<!-- End Poster Preview panel -->	
						
						
						<!-- Action Bar Strip placeholder -->
						<!-- Panel is only needed to be able to leave a few pixel line
						that separates the ActionBarStrip from the PosterPreviewPane -->					
						<Container type="Panel" name="PosterActionBarStripPanel">
							<Properties>
								<Property name="Dock" type="DockStyle">Bottom</Property>
								<Property name="ZOrder" type="Int">2</Property>
								<Property name="Size" type="Size">480,62</Property>
								<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.MAINPANELBACKCOLOR"/>	
								<Property name="DoubleBuffer" type="Bool">False</Property>				
							</Properties>
							<SubContainers>
						       		<!-- External reference to action toolbar strip of right side of Poster Screen -->
							        <Container type="AppPanel" name="PosterActionBarStrip" externalName="PosterActionStrip.PosterActionBarStrip" scriptName="PosterActionStrip.xml"/>
	    					        </SubContainers>
						</Container>
						<!-- End Action Bar Strip placeholder -->

                        
						<!-- External reference to toolbar strip of right side of Poster Screen -->
						<Container type="ToolBarStrip" name="PosterRightMenuStrip" externalName="PosterToolStrip.PosterRightMenuStrip" scriptName="PosterToolStrip.xml"/>
									
					</SubContainers>										
				</Container>
				<!-- End Right Side Panel -->
				
				<!-- Splitter used between left and right panels -->
				<!-- Note that a splitter is not really a container, but it is defined
				as such so that it can be properly positioned in the z-order between
				the left and right panels -->
				<Container type="AppSplitter" name="PosterSplitter">
					<Properties>
						<Property name="Size" type="Size">10,490</Property>
						<Property name="Dock" type="DockStyle">Left</Property>
						<Property name="MinSize" type="Int">344</Property>
						<Property name="MinExtra" type= "Int">300</Property>
						<Property name="ImagePositionFixed" type= "Bool">False</Property>
						<Property name="ImagePosition" type= "ContentAlignment">MiddleCenter</Property>
						<Property name="ImageUp" type= "Image">SplitterHandle_reg.png</Property>
						<Property name="ImageDown" type= "Image">SplitterHandle_down.png</Property>
						<Property name="ImageHover" type= "Image">SplitterHandle_over.png</Property>
						<Property name="SaveSplitterLocation" type="Bool">True</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
					</Properties>
				</Container>
				
				<!-- Panel used for entire Left side of Poster screen -->
				<Container type="Panel" name="PosterLeft">
					<Properties>
						<Property name="Dock" type="DockStyle">Left</Property>
						<Property name="Size" type="Size">390,490</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
						<Property name="DoubleBuffer" type="Bool">False</Property>					
					</Properties>
					<SubContainers>
						<Container type="AppPanel" name="PosterBottomLeftPanel">
							<Properties>
								<Property name="Location" type="Point">0,432</Property>
								<Property name="Anchor" type="AnchorStyles">Bottom,Left</Property>
								<Property name="Size" type="Size">390,58</Property>
								<Property name="BorderStyle" type="BorderStyle">None</Property>
								<Property name="DrawImages" type="Bool">False</Property>
								<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
							</Properties>
							<Controls/>
							<SubContainers>
								<!-- Panel used to hold Return to welcome screen button found on Left -->
								<Container type="AppPanel" name="PosterReturnBtnPanel">
									<Properties>
										<Property name="Size" type="Size">215,28</Property>
										<Property name="Location" type="Point">0,0</Property>
										<Property name="DrawImages" type="Bool">False</Property>
										<Property name="ImageTopLeft" type="Image">topleft.png</Property>
										<Property name="ImageTopRight" type="Image">topright.png</Property>
										<Property name="ImageBottomLeft" type="Image">bottomleft.png</Property>
										<Property name="ImageBottomRight" type="Image">bottomright.png</Property>
										<Property name="Anchor" type="AnchorStyles">Bottom,Left,Right</Property>
										<ComplexProperty name="BackColor" type="Color" resourceID="ReturnToWelcomeColorTable.BACKCOLOR"/>
										<Property name="DoubleBuffer" type="Bool">False</Property>
									</Properties>
									<Controls>
										<Control type="ImageOffsetButton" name="PosterReturnToWelcomeBtn">
											<Properties>
												<Property name="Size" type="Size">245,22</Property>
												<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
												<Property name="Location" type="Point">5,4</Property>
												<Property name="Text" type="String" resourceID="PosterTable.STARTOVER"/>
												<Property type="Image" name="ImageUp">home_reg.png</Property>
												<Property type="Image" name="ImageDown">home_down.png</Property>
												<Property type="Image" name="ImageHover">home_over.png</Property>
												<ComplexProperty name="BackColor" type="Color" resourceID="ReturnToWelcomeColorTable.BACKCOLOR"/>
												<ComplexProperty name="TextHoverColor" type="Color" resourceID="ReturnToWelcomeColorTable.TEXTHOVERCOLOR"/>
												<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ReturnToWelcomeColorTable.TEXTDISABLEDCOLOR"/>
												<ComplexProperty name="Font" type="Font" resourceID="ReturnToWelcomeFontTable.NORMALFONT"/>											
											</Properties>
										</Control>
									</Controls>
								</Container>
								<!-- End Return to welcome screen panel -->

								<!-- Panel used to hold the Previous and Next buttons found on Left -->
								<Container type="AppPanel" name="PreviousNextPanel">
									<Properties>
										<Property name="Location" type="Point">220,0</Property>
										<Property name="Size" type="Size">140,58</Property>
										<Property name="BorderStyle" type="BorderStyle">None</Property>
										<Property name="DrawImages" type="Bool">False</Property>
										<Property name="ImageTopLeft" type="Image">topleft.png</Property>
										<Property name="ImageTopRight" type="Image">topright.png</Property>
										<Property name="ImageBottomLeft" type="Image">bottomleft.png</Property>
										<Property name="ImageBottomRight" type="Image">bottomright.png</Property>
										<Property name="Anchor" type="AnchorStyles">Bottom,Right</Property>
										<ComplexProperty name="BackColor" type="Color" resourceID="ReturnToWelcomeColorTable.BACKCOLOR"/>
										<Property name="DoubleBuffer" type="Bool">False</Property> 
									</Properties>
									<Controls>
										<Control type="ImageOffsetButton" name="PreviousStep">
											<Properties>
												<Property name="Size" type="Size">60,52</Property>
												<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
												<Property name="Location" type="Point">5,2</Property>
												<Property name="ImagePosition" type="ContentAlignment">TopCenter</Property>
												<Property name="Text" type="String" resourceID="PosterTable.PREVIOUSSTEP"/>
												<Property name="TextPositionOffset" type="Int">-4</Property>
												<Property type="Image" name="ImageUp">GreenArrowLeft_reg.png</Property>
												<Property type="Image" name="ImageDown">GreenArrowLeft_Down.png</Property>
												<Property type="Image" name="ImageHover">GreenArrowLeft_Over.png</Property>
												<Property type="Image" name="ImageDisabled">GreenArrowLeft_dis.png</Property>						
												<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
												<ComplexProperty name="TextHoverColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTHOVERCOLOR"/>
												<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
												<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>												
											</Properties>
										</Control>
										<Control type="ImageOffsetButton" name="NextStep">
											<Properties>
												<Property name="Size" type="Size">70,52</Property>
												<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
												<Property name="Location" type="Point">67,2</Property>
												<Property name="ImagePosition" type="ContentAlignment">TopCenter</Property>
												<Property name="Text" type="String" resourceID="PosterTable.NEXTSTEP"/>
												<Property name="TextPositionOffset" type="Int">-4</Property>
												<Property type="Image" name="ImageUp">GreenArrowRight_reg.png</Property>
												<Property type="Image" name="ImageDown">GreenArrowRight_Down.png</Property>
												<Property type="Image" name="ImageHover">GreenArrowRight_Over.png</Property>
												<Property type="Image" name="ImageDisabled">GreenArrowRight_dis.png</Property>						
												<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
												<ComplexProperty name="TextHoverColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTHOVERCOLOR"/>
												<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
												<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>												
											</Properties>
										</Control>
									</Controls>
								</Container>
								<!-- End Previous and Next button panel -->
							</SubContainers>
						</Container>

						<!-- External reference to TabStrip that appears on left -->
						<Container type="TabStrip" name="PosterLeftTabStrip" externalName="PosterTabStrip.PosterLeftTabStrip" scriptName="PosterTabStrip.xml"/>
					</SubContainers>
				</Container>
				<!-- End Left side Panel -->	
							
			</SubContainers>
		</Container>
	</Layout>
</AppGui>